Subject: Re: Northern New Jersey garden club?

From: [email-masked]
Date: Wed, 01 Mar 95 12:44:04 PDT

> 
> Hi, all.  Do you know of any gardening clubs in Northern New Jersey,
> specifically Essex County?  Or where I might find contacts for them?
> 
> Thanks!
> 
Try asking your County Cooperative Extension Office.  They should be listed in 
the phone book under "County Government" or under "Rutgers."

Harry